package com.tzld.piaoquan.ad.engine.commons.score.model;


import java.io.InputStream;
import java.io.InputStreamReader;

public abstract class Model {
    public abstract int getModelSize();

    public abstract boolean loadFromStream(InputStreamReader in) throws Exception;

    public boolean loadFromStream(InputStream is) throws Exception {
        return loadFromStream(new InputStreamReader(is));
    }
}

